Quikrbox Web Store - Bug #7865

Manage delivery partner > State filter > Sate filter dropdown not selectable & after refresh it shows
states list why?

09/21/2023 04:45 PM - priyanka Sharma

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Scenario is : Apply search with any state and then reset the State filter. Now again try to select the state it will not select

History

#1 - 09/21/2023 05:05 PM - priyanka Sharma

- Subject changed from Manage delivery partner > State filter > sometimes state filter dropdown not selectable & after refresh it shows states list why?
to Manage delivery partner > State filter > Sate filter dropdown not selectable & after refresh it shows states list why?

- Description updated

#2 - 09/22/2023 03:17 PM - Irfan Varis
let load the page first!

#3 - 09/22/2023 03:17 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 09/25/2023 05:17 PM - priyanka Sharma

- Status changed from Resolved to Closed
